=== debian/control ===
Source: jolicloud-webapp-platsvszombies
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-platsvszombies
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://chrome.plantsvszombies.com/
Description: Jolicloud web application for Plants vs Zombies
 The Plants vs Zombies web site running in a simple Jolicloud window.
